@font-face {
 font-family: 'PT Serif';
 font-style: normal;
 font-weight: 400;
 src: url('../fonts/pt-serif-v8-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('PT Serif'), local('PTSerif-Regular'), url('../fonts/pt-serif-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/pt-serif-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/pt-serif-v8-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/pt-serif-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/pt-serif-v8-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}


/* roboto-regular - latin */
@font-face {
 font-family: 'Roboto';
 font-style: normal;
 font-weight: 400;
 src: url('../fonts/roboto-v15-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('Roboto'), local('Roboto-Regular'), url('../fonts/roboto-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v15-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v15-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/*https://webthemez.com/preview/?retro-free-consulting-responsive-html5-website-template/*/

/* Responsive Full Background Image Using CSS
 * Tutorial URL: http://sixrevisions.com/css/responsive-background-image/
*/
body {
	background-image: url(../images/background-photo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color:#464646;
	font-family: 'Roboto';
	color:#000;
	line-height:25px;
	font-size:16px;
}

/* For mobile devices */
@media only screen and (max-width: 767px) {
 body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url(../images/background-photo-mobile-devices.jpg);
}
}
/*General*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Serif';
	color:#1b4298;
	font-weight:700;
}
p {
	text-align: justify;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 20px;
}

.pt-20{
	    margin-top: 10%;
    border: solid 6px #f2f2f2;
}
blockquote {
	font-style: italic;
	color: #999;
	margin: 30px 0 30px;
}
label {
	color: #000;
}
.herotxt h2 {
	font-size: 35px;
}
.herotxt p {
	font-size: 15px;
	text-align: center;
	color: #000000;
}
.highlight {
	margin-top: 40px;
	border-left: 1px solid rgba(255, 255, 255, 0.16);
}
.highlight:first-child {
	border: none;
}
element.style {
}
.headroom {
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.maincontent {
	padding:15px;
}
.navbar-nav .dropdown-menu {
	/*left: -5px;*/
	font-size: 13px;
	background-color: rgba(21, 76, 119, 0.95);
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	color: #FFF;
	background-color: #1b4298;
	border-radius:3px;
	margin-right:20px;
}
.navbar-inverse {
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
	border-bottom:solid 2px #CCC;
}
.navbar-nav>li>a {
	font-size: 15px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	z-index: 9999;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	background-image: -webkit-linear-gradient(top, #1ACEA9 0%, #149E82 100%);
	background-image: linear-gradient(to bottom, #1ACEA9 0%, #149E82 100%);
}
.container {
	margin-top: 20px;
}
/* Carousel Styles */
.carousel-indicators .active {
	background-color: #2980b9;
}
.carousel-inner img {
	width: 100%;
	max-height: 460px
}
.carousel-control {
	width: 0;
}
.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control.left span {
	padding: 8px;
}
.carousel-control.right span {
	padding: 8px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 0;
}
.carousel-control.left span, .carousel-control.right span {
	background-color: #000;
}
.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
.contact-form {
	margin-top:15px;
}
.contact-form .textarea {
	min-height:220px;
	resize:none;
}
.form-control {
	box-shadow:none;
	border-color:#c7c7c7;
	;
}
.form-control:focus {
	box-shadow:none;
	border-color:#00b09c;
}
.form-control-feedback {
	line-height:50px;
}
.main-btn {
	background:#00b09c;
	border-color:#00b09c;
	color:#fff;
}
.main-btn:hover {
	background:#00a491;
	color:#fff;
}
.form-control-feedback {
	line-height: 50px;
	top: 0px;
}
/* Carousel Header Styles */
.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}
.header-text h2 {
	font-size: 40px;
}
.header-text h2 span {
	background-color: #2980b9;
	padding: 10px;
}
.header-text h3 span {
	background-color: #000;
	padding: 15px;
}
.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}
.btn-theme {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	margin-right: 15px;
}
.btn-theme:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}
/* Header */
#head {
	background: #181015 url( ../images/bg_header.jpg) no-repeat;
	background-size: cover;
	min-height: 520px;
	text-align: center;
	padding-top: 240px;
	color: white;
	font-family: "Open sans", Helvetica, Arial;
	font-weight: 300;
}
#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}
#head .lead {
	font-family: "Open sans", Helvetica, Arial;
	font-size: 44px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}
#head .tagline {
	color: rgba(255, 255, 255, 0.75);
	margin-bottom: 25px;
}
#head .tagline a {
	color: #fff;
}
#head .btn {
	margin-bottom: 10px;
}
#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255, 255, 255, .5);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	background: transparent;
}
#head .btn-default:hover, #head .btn-default:focus {
	color: rgba(255, 255, 255, .8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	background: transparent;
}
#head .btn-default:active, #head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}
.productbox {
	background: -moz-linear-gradient(45deg, rgba(153, 218, 255, 1) 0%, rgba(0, 128, 128, 1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(153, 218, 255, 1)), color-stop(100%, rgba(0, 128, 128, 1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(153, 218, 255, 1) 0%, rgba(0, 128, 128, 1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(153, 218, 255, 1) 0%, rgba(0, 128, 128, 1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(153, 218, 255, 1) 0%, rgba(0, 128, 128, 1) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(153, 218, 255, 1) 0%, rgba(0, 128, 128, 1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008080', endColorstr='#99DAFF', GradientType=1 ); /* ie6-9 */
	padding: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0 8px 6px -6px #999;
	-moz-box-shadow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;
	border: solid 2px #2797a0;
	border-radius: 10px;
	margin-top: 30px;
}
.producttitle {
	font-weight: bold;
	padding: 5px 0 5px 0;
	color: #FFF;
	font-size: 20px;
	line-height: 37px;
}
.productprice {
	padding-top:5px;
}
.pricetext {
	font-weight:bold;
	font-size:1.4em;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel-body {
	font-size: 14px;
	color: #333;
	padding:0;
}
.sectionBox {
	padding: 0% 5%;
}
.heading {
	padding-left:15px;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	background-image: -webkit-linear-gradient(top, #0ecfec 0%, #09bed9 100%);
	background-image: linear-gradient(to bottom, #0ecfec 0%, #09bed9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border: 0 none;
}
.btn-action:hover, .btn-primary:hover {
	background: #04a0b7;
}
.slideUp {
	top: -100px;
}
.headroom {
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.serviceslist .btn {
	padding: 10px 38px;
	font-weight: bold;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* Highlights*/
.highlight {
	margin-top: 0px;
}
.h-caption {
	text-align: center;
}
.h-caption i {
	display: block;
	font-size: 54px;
	color: #fff;
	margin-bottom: 36px;
}
.h-caption h4 {
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 30px;
}
.jumbotron p {
	font-size: inherit;
	color: #FFF;
	font-size: 13px;
	padding: 0px 10px;
}
.h-body {
}
.jumbotron {
	background-color: #1b4298;
}
.page-title {
	margin-top: 20px;
	font-weight: 300;
	color: #FFF;
}
.text-muted {
	color: #888;
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 30px 0 0px 0;
}
ul.list-spaces li {
	margin-bottom: 10px;
}
.bgColor1 {
	background-color: #323a47;
	color: #fff;
}
.bgColor1 .fa {
	color: #fff;
}
/* Helpers */
.container-full {
	margin: 0 auto;
	width: 100%;
}
.top-space {
	margin-top: 35px;
}
.top-margin {
	margin-top: 20px;
}
img {
	max-width: 100%;
}
img.pull-right {
	margin-left: 10px;
}
img.pull-left {
	margin-right: 10px;
}
#map {
	width: 100%;
	height: 280px;
}
#social {
	margin-top: 50px;
	margin-bottom: 50px;
}
#social .wrapper {
	width: 340px;
	margin: 0 auto;
}
.sidebar {
	border-left: solid 1px #eee;
	margin-top: 20px;
}
.sidebar .panel {
	margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
	margin-top: 20px;
}
/* Footer */
.footer1 {
	background: #eee;
	padding: 30px 0 0 0;
	font-size: 12px;
	color: #FFF;
}
.footer1 a {
	color: #1b4298;
	font-size: 15px;
	font-weight: 700;
}
.footer1 a:hover {
	color: #ff5a00;
}
.footer1 .panel {
	margin-bottom: 0px;
}
.footer1 .panel-title {
	font-size: 20px;
	color: #0d3389;
	margin: 0 0 20px;
}
.footer1 .entry-meta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
	padding: 2px 0;
	color: #888888;
	font-size: 12px;
	font-size: 0.75rem;
}
.footer1 .entry-meta a {
	color: #333333;
}
.footer1 .entry-meta .meta-in {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.follow-me-icons {
	font-size: 30px;
}
.follow-me-icons i {
	float: left;
	font-size: 25px;
	padding: 0px 8px;
}
.footer2 {
	background: #070E1A;
	padding: 15px 0;
	color: #777;
	font-size: 13px;
	margin-top: 30px;
}
.footer2 a {
	color: #FFF;
	font-size: 13px;
}
.footer1 p {
	font-size: 14px;
	color: #333;
}
.footer2 a:hover {
	color: #FFF;
	text-decoration:none;
}
.footer2 p {
	margin: 0;
	color:#FFF;
}
.panel-simplenav {
	margin-left: -5px;
}
.panel-simplenav a {
	margin: 0 5px;
}
/* carousel */
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 30px 0px 0px;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
.item p {
	font-size: 16px;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
#quote-carousel img {
	width: 250px;
	height: 100px;
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.contact ul {
	padding: 0px;
}
.contact ul li {
	margin-bottom: 10px;
	list-style: none;
	font-size: 15px;
	font-weight: 700;
}
footer ul li {
	list-style: none;
}
#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px
}
.thumbnail h4 {
	font-weight:600;
}
/* ------- */
.one-line-heading {
	text-align: left;
}
.testimonials {
	list-style: none;
	padding: 0;
	margin: 0;
}
.testimonials li {
	padding: 10px 0 10px 0;
}
em {
	font-style: italic;
}
.testimonials li h4 {
	padding-top: 10px;
	margin: 0;
}
.isotopeWrapper article {
	margin-bottom: 30px;
}
#portfolio {
}
#portfolio img {
	width: 100%;
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 0 0 0 5px;
}
nav#filter a {
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #323a47;
	text-decoration: none;
	color: #323a47;
}
nav#filter a.current {
	background: #323a47;
	color: #fff;
}
.iconColor .fa {
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(24, 123, 189, 0.66);
}
.isotope-item {
	margin-bottom: 25px;
	display: inline-block;
	list-style: none;
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 25px;
	height: 8px;
	border-radius:0px !important;
}
/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {
#head {
 min-height: 420px;
 padding-top: 160px;
}
#head .lead {
 font-size: 34px;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
 margin-bottom: 0;
 padding: 0 40px 30px 40px;
 margin-top: 30px;
}
}
 @media (max-width: 767px) {
.navbar-collapse ul {
 text-align: right;
 margin-right: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */    
#quote-carousel .carousel-indicators {
 bottom: -20px !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
 border-color: #101010;
 overflow: hidden;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
 color: #fff;
}
#quote-carousel .carousel-indicators li {
 display: inline-block;
 margin: 0px 5px;
 width: 25px;
 height: 15px;
 border-radius:0px !important;
}
 #quote-carousel .carousel-indicators li.active {
 margin: 0px 5px;
 width: 20px;
 height: 20px;
}
}
1
